/* Presentation Stylesheet */

a:link, a:visited, a:active  { color: #FBB044; background: transparent; }
a:hover { color: #FFF; background: transparent; }

a.pvlink{color: #fff; text-decoration: none; cursor: text;}

#topbalk a:link, #topbalk a:visited, #topbalk a:active  { color: #CBCBCB; background: transparent; text-decoration: underline; }
#topbalk a:hover { color: #FFF; background: transparent; text-decoration: underline; }

#topbalk a.plain{
	text-decoration: none;
}

#top_right a:link, #top_right a:visited, #top_right a:active  { color: #FFF; background: transparent; text-decoration: none; font-weight: bold; }
#top_right a:hover { color: #FFF; background: transparent; text-decoration: underline; }
#top_right img { margin: -1px 1px 0 0; }

#r-col a:link, #r-col a:visited, #r-col a:active  { color: #FBB044; background: transparent; text-decoration: none; }
#r-col a:hover { color: #FF9933; background: transparent; text-decoration: underline; }

.blogtitle a:link, .blogtitle a:visited, .blogtitle a:active  { text-decoration: none; color: #FF9933; }
.blogtitle a:hover { text-decoration: underline; }

#wineenrondreis {
	position: absolute; 
	margin: 10px 0 0 922px;
	display: block;
}

/* ---- navigatie ---- */
#navigation 
{
	margin: 12px 11px 14px 11px;
	text-align: center;
	font-size: 14px;
	height:32px; 
	background: #0D3142;
	border-bottom: 1px solid #20414D;
	overflow: hidden; 
}

#navigation ul { 
	list-style:none; 
	padding: 0px 0 0 0; 
	margin: 0 0 0 0; 
}

#navigation li { 
	list-style:none; 
	float:left; 
	
	width: 99px;
}

#navigation a 
{
	
	display:block; 
	height:20px;
	
	padding:10px 0 4px 0;	
	text-decoration:none;
	color:#FFFFFF;
	font-weight:normal;
	text-align:center;
	margin: 0 auto 0 auto;
	width: 45px;
}

* html  #navigation a{
	width: 1px;
}

#navigation a:hover, #navigation a:visited:hover { 
	text-decoration: underline;
}

#navigation li.highlight { 

	background: url(../../images/donker/navbg-highlight.gif) no-repeat 0 0;	
	
}

#navigation li.highlight a { 
	text-decoration: none !important;
	/* color: #092432; */
}
/* ---- /navigatie ---- */	




/* ---- sub_navigatie ---- */

.subnav { margin: 0 0 0 0; padding-left: 0px; list-style:none; }

.subnav li { padding: 2px 0 2px 0; margin: 0 0 0 0; }

.subnav a { text-decoration: none; }

/* ---- /sub_navigatie ---- */




/* content */

h1 {
	font-size:24px;
	font-weight: normal;
	margin:5px 0px 0px 0px;
	padding: 0 0 0px 0;
	color: #FF9933; 	
}

h2 {
	font-size:18px;
	font-weight: normal;
	margin:0px 0px 5px 0px;
	padding:0px 0px 7px 0px;	
	color: #E6DCCC; 
	background: url('../../images/donker/dotline_right.gif');
	background-repeat: repeat-x;	
 	background-position: bottom left; 
}

h3 {
	font-size:14px;
	margin:15px 0px 10px 0px;	color: #525252; 
}

h4 {
	font-size:16px;
	margin:0 0 5px 0;
	padding: 0 0 3px 0;
	color: #30515C; 
}

p {
	padding: 0;
	margin: 0px 0px 18px 0px;
	line-height: 24px; 	
}


#cont.home img, #cont.verhaal img{
	border: 1px solid #fff;
	display: block;
	margin-bottom: 15px;
	clear: both;
	max-width: 500px;
	max-height: 500px;
}

#cont img.smile{
	border: 0;
	clear: none;
	display: inline;
	margin: 0 2px -1px 2px;
}

#top_left b { font-size: 34px; font-weight: normal; color: #FFFFFF; }

div.postactions {
	background: #20414D;
	text-align: right;
	padding: 0px;
	margin: 0 0 25px 0;
}

div.postactions_content {
	padding: 1px 8px 2px 0px;
}

div.postinfo {
	padding: 4px 0 4px 0;
	margin: 0 0 10px 0;
	background: url('../../images/donker/dotline_main.gif');
	background-repeat: repeat-x;	
 	background-position: bottom left; 
 	font-size: 12px;
 	color: #ABB4B9;
}

div.postinfo span#postinfocontent
{
	display: block; 
	width: 300px; 
	margin: 0;
}

#cont.home .postinfo img, #cont.verhaal div.postinfo img{
	border: 0 !important;
	display: inline;
	margin-bottom: -2px;
}



/* ===================================================== */
/* verhalen in de buurt */
/* ===================================================== */

div#verhalenindebuurt{
	background: #20414D; 
	padding: 0; 
	margin-bottom: 15px;
	display: none;
	font-size: 13px;
}

div#verhalenindebuurt div#inner{
	padding: 5px 15px 10px 15px;
}

div#verhalenindebuurt div#inner{
	clear: both;
}

div#verhalenindebuurt div#inner h2 {
	float: left;
	display: block;
	width: 500px;
	background-color: transparent;
	background-image: none;
}

div#verhalenindebuurt div#inner a{
	width: 266px; 
	display: block; 
	float: left; 
	
	overflow: hidden; 
	height: 21px;
	line-height: 20px;

	margin: 0 !important;
	padding: 0 !important;
	
	background: transparent url('/templates/blog/landkaart/images/donker/libg.gif');
	background-repeat: no-repeat;	
 	background-position:  0 5px; 
 	padding-left: 10px  !important;
}



div#verhalenindebuurt div#inner a.oneven{
	padding-right: 15px;
}

a#toggleverhalenindebuurt{
	float: right;
}

div#verhalenindebuurt div#inner a#closeverhalenindebuurt{
	width: 45px ;
	float: right;
	background: none;
}

/* ===================================================== */



.postinfo a:link, .postinfo a:visited, .postinfo a:active  { color: #ABB4B9; background: transparent; text-decoration: underline; }
.postinfo a:hover { color: #C7CFD3 !important; background: transparent; text-decoration: underline; }

#breadcrumb {margin:10px 2px 20px 0px; color:#7793A1;text-transform:lowercase;}
#breadcrumb a {color:#7793A1}
#breadcrumb a:hover {text-decoration:underline}

/* p image classes */
p.picborder { border: 1px solid gray; margin: 0px 0px 0px 0px; }
p.left { /* border: 1px solid gray; */  float: left; margin: 0px 10px 3px 15px; }
p.right { /* border: 1px solid gray; */ float: right; margin: 0px 15px 3px 10px; }

#cont img.alignright{
	margin: 5px 0 10px 15px;
}

div.error {
	border: 1px solid red;
	background-color : #FFCCCC;
	width: auto;
	margin: 5px 15px 5px 15px;
	padding: 15px;  
}




div.youtubevid{
	background: #092432;
	text-align: center;
	padding: 15px 0 15px 0;
}



/* rechterkolom */

#r-col .box_right {
	margin: 0px 0 15px 0;
	padding: 0px;  
	line-height: 18px;
	background: #20414D;
	/* width: 225px; */
	/* height: 150px; */


}

#r-col .box_right_content {
	padding: 7px 12px 2px 12px;  
}

.box_right p.leesverder { text-align: right; margin: 0 0 0 0; padding: 8px 0 0px 0; }

/* slide */

#slide {
	margin: 15px 0 5px 0;
	border: 5px solid #092432;
}

/* achtergrond kleur bij staande foto's */
.jdGallery .slideElement
{
	background-color: #092432 !important;
}

br.break { clear: both; }

#r-col img { background: #20414D; border: 4px solid #20414D; padding: 0px; margin: 0px 5px 0px 5px; }

#r-col p.fotodescr{
	margin: 0px 0 0 0px;
	line-height: 140%;
	font-size: 100%;
}

#r-col .box_right form{
	margin: 0px 0 0 0;
	padding: 0;
}

#r-col input#mailingfield{
	width: 125px !important;
	float: left;
	margin-right: 5px;
	height: 18px;
	padding: 4px 2px 1px 2px !important;
}

#r-col input#mailingsubmit{
	
}

#r-col #partnercompany {
	margin: 0px 0 15px 0;
	padding: 0px;  
	line-height: 22px;
	text-align: center;			
}

#r-col #partnercompany img {
	margin-top: 8px;
	border: 4px solid #092432;
}




/* formulieren */
input {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; padding: 3px; color: #000; border:1px solid #7BA7B7; }
input.radio { vertical-align: middle; background-color: #FFF; border-style: none;}
input.checkbox { margin: 0 0.25em 0 0; vertical-align: middle; background-color: #fff; border-style: none;}
input.button { background-color: #577280; color: #fff; border: 1px solid #B0CAD7; }

textarea {
	background-color: #fff; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000; border:1px solid #7BA7B7;
	height: 90px;
	width: 370px;
}



/* verhalen overzicht */

table.data  {
	/* width: 340px; */
	padding: 0;
	margin: 10px 0px 10px 0px;
	line-height: 15px; 	
	/* font-size: 13px; */
}

table.data th { 
	font-weight: normal;
	color:#fff; 
	background: #07222E; 
	border: 0px solid #CCC;
	margin: 0; 
	padding: 8px;
	/*
	border: 0px solid;
	border-top-width: 3px;		
	border-top-color: #9C1B1A; 
	*/	
	text-align: left;
}

table.data td.top { vertical-align: top; }

table.data td { border: 0px solid #CCC; padding: 8px; margin: 0; vertical-align: top; }
table.data tr.oneven { background-color: transparent }
table.data tr.even { background: #092432; }



/* reacties */

#reacties {
	padding: 0 0 0 0;
	margin: 15px 0 10px 0;
	text-align: justify;
}

#reacties div {
	margin: 15px 0px 3px 0px;
	padding: 10px 15px 3px 15px;
	list-style: none;
	color: #FFF;	
	}

#reacties p.comment {
	margin: 10px 5px 10px 0;
}	
	
#reacties span.author {
	margin: 0;
	padding: 0;

	display: block;
}

#reacties span.author cite{
	color: #E6DCCC;
	font-weight: bold;
	font-style: normal;
}
	
#reacties span.postdate {
	margin: 0 0 0 0;
	color: #ABB4B9;
	padding: 0;
	font-size: 85%;

	display: block;
}	

#commentform p {
	margin: 5px 0;	
}

	
.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
}

.commentmetadata {
	margin: 0;
	display: block;
}


.alt {
	background-color: #092432;
}
	
.textgray {color: #aaa}	
.linkmaken {margin: 0 0 0 0; padding: 0 0 5px 0; color: #aaa; font-weight: normal;}

form.reageerform 
{ 
	background-color: #092432; 
	margin: 0px 0px 10px 0px;
	padding: 15px;

}



/* google maps */

#map{
	color: #000;
	width: 560px;
	height: 400px;
	border: 1px solid #000;
	margin: 0 0 10px 0;
	background-color: transparent;
}

#map_explanation{
	font-size: 12px; 
	text-align: center;
}

#map strong{
	color: #202053;
}

#map a{
	color: #964206;
	text-decoration: underline;
}

#map a:hover{
	color: #000;
	text-decoration: underline;
}

#map input{
	border: 1px solid #303063;
	padding: 2px 2px 2px 2px;
	margin: 0;
}


#map input.submit{
	border: 1px solid #000;
	background: #000;
	color: #fff;
	padding: 0px 0 10px 0;
	margin: -30px 0 0 0;
}

/* minimap */

div#minimap{
	width: 250px; 
	height: 180px; 
	float: right; 
	margin: 0 0 10px 10px; 
	border: 1px solid #092432; 
	overflow: hidden;
	background: #20414d;
}

/* fotoseries en fotos */

#fotoseries div.fotoserie{
	display: block;
	clear: both;
	margin: 0 0 0px 0;
	padding: 7px 7px 10px 10px;
}

#fotoseries div.odd { background: #092432; }

#fotoseries div.fotoserie img{
	margin: 5px 10px 0px 0;
	border: 1px solid #20414D;
	float: left;
}

#fotoseries div.fotoserie p{
	margin: 5px 0 0 0;
}

#fotoseries div.fotoserie div.textcontent{
	
	float: left;
	width: 336px;	
	padding: 0 0 0 15px;
}

#fotoseries div.fotoserie div.textcontent h2 {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	background: none;
}

#fotoseries div.fotoserie div.textcontent h2 a{
	text-decoration: none;
	/* color: #FBB044; */
}


#fotoseries div.fotoserie span.clear{
	background: red; display: block; clear: both; font-size: 1px; line-height: 1px;
}



/* alle fotos binnen een serie */

#fotoserie { 
	background-color: #092432;
	padding: 25px 10px 20px 30px;
	float: left;
	width: 570px;
	overflow: hidden;
}

#fotoserie div.foto{
	display: block;
	float: left;
	width: 120px;
	height: 120px;
	background-color: #0D3142;
	margin: 0 22px 20px 0;
	padding: 10px 0 0 0;
	/* border: 1px solid #E4ECEE; */
	text-align: center;
	font-size: 80%;
	overflow: hidden;
}

#fotoserie div.foto img{
	border: 1px solid #20414D;
	margin: auto;
	margin: 0 0 5px 0;
}



/* de foto zelf */

#prevnext {
	text-align: right;
	margin: 0px 0px 7px 0;
}

#foto {
	background: #092432; 
	text-align: center;
	padding: 28px 0 18px 0;
	color: #F1F2F3;
}

#foto img {
	border: 15px solid #0D3142;
}

#foto p {
	margin: 10px 0;
}

#sendfotoascard{
	text-align: center; 
	margin: auto; 
	padding: 12px 0 16px 0;
}

#sendfotoascard a{
	font-size: 11px;  
	background: transparent url('/templates/blog/img/sendmail.gif'); 
	background-repeat: no-repeat; 
	background-position: 0 3px;
	padding-left: 18px;
}


img#weathericon{
	margin-right: 10px;
	margin-top: 2px;
	border: 1px solid #fff;
}



/* promotiebalk */

div#fotoruimte{
	background: #092432;
	text-align: center;
	padding: 5px 5px 5px 5px;
	margin: 0 0 25px 0;
	border: 1px solid #20414d;
}

div#fotoruimte a{
	color: #8db0bd;
}

div#fotoruimte a:hover{
	color: #FF9933;
}

/* searchpromo */

div#searchpromo{
	background: #092432;
	text-align: center;
	padding: 5px 5px 5px 5px;
	margin: 0 0 25px 0;
	border: 1px solid #20414d;
}

div#searchpromo a{
	color: #FF9933;
}

div#searchpromo a:hover{
	color: #8FF9933;
}


div#ggsens{
	
	text-align: center;
	padding: 3px 5px 0px 5px;
	margin: 0 0 25px 0;
	border: 1px solid #20414d;
	background-color: #092432;
	
	/*
	
	background-image: url('/templates/blog/landkaart/images/donker/adsense.gif');
	background-repeat: no-repeat;
	background-position: 558px 18px;
	height: 42px;
	overflow: hidden;
	*/
}

/* ZOEKRESULTATEN */

div#searchresults h2{
	margin: 10px 0 3px 0;
	padding: 0;
	border: 0;
	background: transparent;
}

div#searchresults h2 a{
	font-size: 16px;
	line-height: 20px;
	text-decoration: underline;
	margin: 0;
	padding: 0;
}

div#searchresults p{
	margin: 0 0 15px 0;
	line-height: 140%;
}

div#searchresults a.url{
	color: #888;
	text-decoration: none;
}


/* Profiel pagina */

#cont.profiel div.profielblock{
	margin: 0px 0 0px 0;
	padding: 15px 0 15px 0;
	border-bottom: 1px solid #20414D;
	line-height: 24px;
}

#cont.profiel div.last{
	border: 0;
}

#cont.profiel div#databar{
	width: 304px; 
	margin: 5px 0 0 0; 
	background: transparent url('/templates/blog/landkaart/images/donker/profiel-databarbg.jpg'); 
	background-repeat: no-repeat; 
	background-position: 0 14px;
}

#cont.profiel div#databaricon{
	width: 70px; 
	float: left; 
	
}

#cont.profiel div#databaricon span{
	display: block; 
	padding-top: 5px;
}

#cont.profiel div#databarouterbar{
	width: 300px; 
	background: #092432; 
	height: 8px; 
	border: 2px solid #092432; 
	margin: 0px 0 5px 0; 
	clear: left;
}	

#cont.profiel div#databarinnerbar{
	background: #20414D; 
	height: 8px;
}	

#cont.profiel img#profielimg{
	background: #0d3142; 

	padding: 0 0 10px 20px; 
	float: right;
}
